@charset "UTF-8";
body{
	counter-reset: number 0;
}
div.news_container .releaseDetail_box p{
	padding-bottom: 0;
}
.pr-article {
	width: 700px;
	margin: 0 auto;
}
.pr-article img {
	max-width: 100%;
}
.pr-article ul li {
	margin: 0;
}
/* タイトル */
.titleBlock {
	text-align: center;
	font-weight: bold;
	margin: 0 auto 40px;
	line-height: 1.3;
}
.titleBlock__title-s {
	font-size: 16px;
	margin-top: 5px;
}
.titleBlock__title-m {
	font-size: 18px;
	margin-top: 5px;
}
.titleBlock__title-l {
	font-size: 22px;
	line-height: 1.6;
	margin-top: 5px;
}

/* テキスト */
.sup-txt{
	font-size: 70%;
	vertical-align: super;
}
.paragraph {
	text-indent: 1em;
	margin-top: 20px;
}
.paragraph + .paragraph{
	margin-top: 10px;
}
.paragraph--note{
	font-size: 10px;
	margin-top: 20px;
	text-indent: -2.6em;
	padding-left: 2.6em;
}
.paragraph--note + .paragraph--note{
	margin-top: 5px;
}
.paragraph--note::before{
	content: "※";
	margin-right: 1em;
}
.paragraph--serial_note_blc{
	counter-reset: number;
}
.paragraph--serial_note{
	font-size: 10px;
}
.paragraph--serial_note:before{
	counter-increment: number;
	content: "※"counter(number);
	padding-right: 1em;
}
.paragraph--noindent {
	text-indent: 0;
}
.paragraph--underline {
	text-decoration: underline;
}
.paragraph--small {
	font-size: 10px;
}
.paragraph--strong {
	font-size: 1.2em;
}
.paragraph--caution {
	color: red;
	padding: 0 0 0 1em;
}
.paragraph--subHeading {
	font-weight: bold;
	font-size: 13px;
}

/* feature */
.mainImg{
	display: block;
	margin: 20px auto 0 auto;
}

.feature_txtblc{
	width: 100%;
}
.feature-img{
	width: 90%;
	display: block;
	margin: 50px auto;
}
.feature-ttl{
	font-weight: bold;
	text-decoration: underline;
	font-size: 14px;
}
.feature-ttl span::before{
	content: '：';
}
.feature-detail{
	margin-top: 5px;
}
.feature-point + .feature-point{
	margin-top: 25px;
}

.flexwrap{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.flexwrap + .flexwrap{
	margin-top: 20px;
}
.flex--block__clm2{
	width: 50%;
	height: auto;
	margin-right: 20px;
	-ms-flex-item-align: center;
	align-self: center;
	display: block;
}
.flex--block
.flex--block img{
	width: 100%;
	height: auto;
}

/* 商品情報 */
.itemParts{
	vertical-align: baseline;
}

.itemHeading{
	text-align: left;
	width: 4em;
}

.itemDetail{

}

.itemBlock .flexwrap{
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

/***************************************
  dl-block
****************************************/
.dl-block {
	margin-top: 50px;
}
.dl-block__dt {
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 10px;
	padding: 0 0 5px;
	border-bottom: 1px solid #000;
}
.dl-block__dt--noborder {
	border: none;
}
.dl-block__dd {
	position: relative;
}
.dl-block__dd--col2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: space-between;
}
.dl-block__dd + .dl-block__dd{
	margin-top: 40px;
}
.right-block,
.left-block {
	display: inline-block;
	max-width: 450px;
	min-width: 250px;
}
.left-block{
	margin-right: 20px;
}
.right-block img,
.left-block img{
	display: block;
	width: 250px;
	float: none;
	vertical-align: top;
}
.right-block img{
	text-align: right;
}
.left-block img{
	text-align: left;
}
.right-block img + img {
	margin-top: 1em;
}
/***************************************
 contentCorporate
****************************************/
.contentCorporate {
	margin: 35px auto 30px;
}
.contentCorporate__name {
	font-size: 14px;
	font-weight: bold;
}
.contentCorporate__text1 {
	margin: 0 0 20px;
	text-align: justify;
	text-justify: inter-ideograph;
	word-break: break-all;
}

/***************************************
 table
****************************************/
#mainContent-right .releaseDetail_box .pr-article .table {
	text-align: left;
	margin: 0;
	border: none;
}
#mainContent-right .releaseDetail_box .pr-article .table--inner {
	margin: -1.7em 0 0 1em;
}
#mainContent-right .releaseDetail_box .pr-article .table__caption {
	text-align: left;
	font-size: 15px;
	font-weight: bold;
}
#mainContent-right .releaseDetail_box .pr-article .table__th {
	width: 8em;
	padding-left: 0;
	font-weight: normal;
	border: none;
	text-align: left;
}
#mainContent-right .releaseDetail_box .pr-article .table__th--wide {
	width: 16em;
}
#mainContent-right .releaseDetail_box .pr-article .table--inner .table__th {
	 width: 5em;
}
#mainContent-right .releaseDetail_box .pr-article .table__td {
	text-indent: -1em;
	padding: 0 0 0 1em;
	border: none;
}
#mainContent-right .releaseDetail_box .pr-article .table__td:before {
	content: "：";
}
#mainContent-right .releaseDetail_box .pr-article .table--inner .table__td {
	text-indent: 0;
	padding: 0;
}
#mainContent-right .releaseDetail_box .pr-article .table--inner .table__td:before {
	display: none;
}

.is-sp{
	display: none;
}

.color-gray {
	color: #6e6e6e;
}
.block-head {
	font-weight: bold;
	text-decoration: underline;
}
.paragraph--square{
	text-indent: -2.6em;
	padding-left: 2.6em;
}
.paragraph--square::before {
	content: "■";
}
.list-column {
	display: flex;
}
.list-left {
	width: 15%;
}
.list-right {
	width: 85%;
}
.list-right::before {
	content: "：";
	margin-right: 0.5em;
}
.text-indent {
	padding-left: 1em;
}

.flex-column {
	display: flex;
}
.grid-20 {
	grid-gap: 20px;
}
.width30 {
	width: 30%;
}
.width50 {
	width: 50%;
}
.width70 {
	width: 70%;
}
.img-10 {
	width: 10%;
	object-fit: contain;
}
.img-15 {
	width: 15%;
	object-fit: contain;
}
.img-20 {
	width: 20%;
	object-fit: contain;
}
.img-25 {
	width: 25%;
	object-fit: contain;
}
.img-40 {
	width: 40%;
	object-fit: contain;
}
.img-25 {
	width: 25%;
	object-fit: contain;
}
.img-50 {
	width: 50%;
	object-fit: contain;
}
.img-60 {
	width: 60%;
	object-fit: contain;
}
.img-80 {
	width: 82%;
	object-fit: contain;
}
.img-75 {
	width: 76%;
	object-fit: contain;
}
div.news_container .releaseDetail_box ul li {
	margin-bottom: 0px;
	margin-left: 0px;
}
.grid-contents {
	display: grid;
	grid-gap: 40px;
	grid-template-columns: 1fr 1fr 1fr;
}
.img-center {
	display: flex;
	justify-content: center;
}
.grid-mt20 {
	margin-top: 20px;
}

.grid-img {
	position: relative;
}

.grid-img::before {
	position: absolute;
	content: '';
	width: 0;
  height: 0;
  border-style: solid;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 20px solid red;
  border-right: 0;
	top: 50%;
	transform: translateY(-50%);
	right: -30px;
}

.grid-item:last-of-type .grid-img::before{
	content: none;
}
.font-bold {
	font-weight: bold;
}
.text-center {
	text-align: center;
}
.text-underline {
	text-decoration: underline;
}
.balloon-contents {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr ;
	align-items: center;
}

.process-1::before {
	content: '①';
}
.process-2::before {
	content: '②';
}
.process-3::before {
	content: '③';
}
.process-4::before {
	content: '④';
}
.process-5::before {
	content: '⑤';
}
.process-6::before {
	content: '⑥';
}

.process-1,
.process-2,
.process-3,
.process-4,
.process-5,
.process-6 {
	padding-left: 1em;
	text-indent: -1em;
}

.balloon {
	padding: 10px;
}
.balloon-column {
	display: grid;
	grid-template-columns: 1fr 1fr;
}



/************* SPのみ *******************/
@media (max-width: 739px) {
	.pr-article {
		width: 100%;
		padding: 10px;
		box-sizing: border-box;
	}
	.pr-article a {
		word-break: break-all;
	}
	.pr-article img {
		zoom: 1 !important;
		display: block;
	}
	.mainImg{
		margin-top: 10px;
	}
	.flexwrap{
		flex-direction: column;
	}
	.flexwrap + .flexwrap{
		margin-top: 40px;
	}
	.flex--block__clm2{
		width: auto;
		max-width: 100%;
		height: auto;
		flex: auto;
		margin-right: 0;
	}
	.feature_txtblc{
		margin-top: 35px;
	}
	.feature-ttl span::before{
		content: none;
	}
	.flex--block__clm2 + .flex--block__clm2{
		margin-top: 30px;
	}
	.itemBlock + .itemBlock{
		margin-top: 30px;
	}
	.itemBlock li{
		width: 100%;
		margin-right: 0;
	}
	img.itemImage{
		max-width: 320px;
		margin: 0 auto;
	}
	img.pointImage{
		/*max-width: 205px;*/
		margin: 0 auto;
	}

	/***************************************
	 dl-block
	****************************************/

	.right-block {
		display: block;
		width: 100%;
		float: none;
		margin: 10px 0 0;
	}
	.left-block img{
		margin-top: 10px;
	}
	.product-img{
		margin-bottom: 10px;
	}
	.left-block{
		margin-right: 0;
	}

	.dl-block__dd--col2 {
		flex-direction: column;
	}

	.dl-block__dd--product{
		flex-direction: column-reverse;
	}
	.paragraph--pointHeading{
		font-size: 14px;
	}
	.dl-block__dt{
		font-size: 15px;
	}
		/***************************************
	 Table
	****************************************/
	#mainContent-right .releaseDetail_box .pr-article .table--inner {
		padding: 0;
		width: calc(100% - 1em);
		margin: 10px 0 0 auto;
	}
	#mainContent-right .releaseDetail_box .pr-article .table__td {
		word-break: break-all;
	}
	#mainContent-right .releaseDetail_box .pr-article .table__th {
		background: none;
	}
	#mainContent-right .releaseDetail_box .pr-article .table__th--wide {
		width: 8em;
		text-indent: -1em;
		padding-left: 1em;
	}
	/***************************************
	 borderTable
	****************************************/
	.borderTable {
		width: 100%;
		margin: 20px 0 0;
	}
	.contentCorporate {
		width: 100%;
	}
	.contentCorporate__logo {
		float: none;
		max-width: 125px;
		margin: 0 auto 10px;
		display: block;
	}
	.contentCorporate__name {
		font-size: 15px;
	}
	.contentCorporate__text1 {
		margin: 0;
	}
	.mainImg__item {
		display: block;
	}
	div.news_container .releaseDetail_box .pr-article .imgList__caption {
		font-size: 10px;
	}
	.is-sp{
		display: inline;
	}
	.is-pc{
		display: none;
	}

	.flex-column {
		display: block;
	}
	.img-25 {
		width: 50%;
	}
	.width30 {
		width: 100%;
	}
	.width50 {
		width: 100%;
	}
	.width70 {
		width: 100%;
	}
	.img-80 {
		width: 50%;
	}
	.list-left {
		min-width: 70px;
	}
	.list-right {
		width: 70%;
	}
	.grid-contents {
		flex-direction: column;
		display: flex;
	}
	.grid-img {
		position: static;
	}
	.grid-item {
		position: relative;
	}
	.grid-item::before {
		position: absolute;
		content: '';
		width: 0;
		height: 0;
		border-style: solid;
		border-right: 10px solid transparent;
		border-left: 10px solid transparent;
		border-top: 20px solid red;
		border-bottom: 0;
		bottom: -30px;
		left: 50%;
		transform: translateX(-50%);
	}

	.grid-mt20 {
		margin-top: 40px;
	}

	.balloon-column {
		display: block;
	}

	.process-4 {
		position: relative;
	}
	.process-4::after{
		position: absolute;
		content: '';
		width: 0;
		height: 0;
		border-style: solid;
		border-right: 10px solid transparent;
		border-left: 10px solid transparent;
		border-top: 20px solid red;
		border-bottom: 0;
		bottom: -30px;
		left: 50%;
		transform: translateX(-50%);
	}

	.grid-img::before {
		content: none;
	}

	.grid-contents:last-child .grid-item:last-child::before {
		content: none;
	}
}
